{
  "slug": "ptn-15190",
  "id": 15190,
  "name": "Counter / Stats 35",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "course",
    "starter template"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "aspen": "Aspen"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "progress-bar": "Progress Bar"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-15190.webp",
  "imageW": 1200,
  "imageH": 476,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15190_e81206-33\",\"tabletLayout\":\"row\",\"colLayout\":\"equal\",\"currentTab\":\"tablet\",\"maxWidth\":1242,\"bgColor\":\"palette8\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"topSep\":\"sltr\",\"topSepColor\":\"palette9\",\"topSepHeight\":70,\"bottomSep\":\"\",\"bgColorClass\":\"theme-palette8\",\"padding\":[\"4xl\",\"\",\"md\",\"\"],\"margin\":[100,\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15190_82191e-25\",\"margin\":[\"\",70,\"\",\"\"],\"tabletMargin\":[\"\",1,\"\",\"\"],\"mobileMargin\":[\"\",1,\"\",\"\"],\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_82191e-25 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"15190_b666e7-68\",\"color\":\"palette3\",\"fontWeight\":\"normal\",\"margin\":[\"\",\"\",\"xs\",\"\"],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"className\":\"slate-adv-heading15190_b666e7-68\"} -->\n<div class=\"slate-adv-heading15190_b666e7-68 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_b666e7-68\">Add an overline text</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15190_959919-1b\",\"color\":\"palette3\",\"fontWeight\":\"normal\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading15190_959919-1b\"} -->\n<h2 class=\"slate-adv-heading15190_959919-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_959919-1b\">Tell your story in numbers, and give your visitors useful insights.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15190_03db1e-c5\",\"color\":\"palette3\",\"fontWeight\":\"normal\",\"margin\":[\"\",null,\"\",null],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading15190_03db1e-c5\"} -->\n<p class=\"slate-adv-heading15190_03db1e-c5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_03db1e-c5\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15190_8ae520-da\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column15190_8ae520-da inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"15190_afbc14-e0\",\"columns\":1,\"colLayout\":\"equal\",\"verticalAlignment\":\"middle\",\"padding\":[0,0,0,0],\"margin\":[10,\"\",10,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[6,6,6,6],\"uniqueID\":\"15190_6a6af2-41\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_6a6af2-41 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"15190_5d9928-d7\",\"columns\":1,\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"overlay\":\"palette1\",\"overlaySecond\":\"palette9\",\"overlayFirstOpacity\":1,\"overlaySecondOpacity\":1,\"overlayGradLoc\":90,\"overlayGradLocSecond\":0,\"overlayGradAngle\":90,\"overlayOpacity\":100,\"overlayBlendMode\":\"normal\",\"verticalAlignment\":\"middle\",\"overlayGradient\":\"linear-gradient(90deg, var(\\u002d\\u002dglobal-palette1) 90%, var(\\u002d\\u002dglobal-palette9) 0%)\",\"padding\":[0,\"\",0,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[null,null,null,null],\"uniqueID\":\"15190_dfb102-75\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_dfb102-75 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"15190_4ed63b-c0\",\"color\":\"palette9\",\"fontWeight\":\"normal\",\"margin\":[0,null,0,null],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",null,null],\"fontHeight\":[1.7,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading15190_4ed63b-c0\"} -->\n<p class=\"slate-adv-heading15190_4ed63b-c0 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_4ed63b-c0\"><strong>Stat title</strong></p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"15190_9edc70-3e\",\"columns\":1,\"colLayout\":\"equal\",\"verticalAlignment\":\"middle\",\"padding\":[0,0,0,0],\"margin\":[10,\"\",10,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[6,6,6,6],\"uniqueID\":\"15190_5abc04-62\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_5abc04-62 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"15190_84fcbe-22\",\"columns\":1,\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"overlay\":\"palette1\",\"overlaySecond\":\"palette9\",\"overlayFirstOpacity\":1,\"overlaySecondOpacity\":1,\"overlayGradLoc\":80,\"overlayGradLocSecond\":0,\"overlayGradAngle\":90,\"overlayOpacity\":100,\"overlayBlendMode\":\"normal\",\"verticalAlignment\":\"middle\",\"overlayGradient\":\"linear-gradient(90deg, var(\\u002d\\u002dglobal-palette1) 80%, var(\\u002d\\u002dglobal-palette9) 0%)\",\"padding\":[0,\"\",0,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[null,null,null,null],\"uniqueID\":\"15190_4f1b4d-cd\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_4f1b4d-cd inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"15190_85bc07-cb\",\"color\":\"palette9\",\"fontWeight\":\"normal\",\"margin\":[0,null,0,null],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",null,null],\"fontHeight\":[1.7,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading15190_85bc07-cb\"} -->\n<p class=\"slate-adv-heading15190_85bc07-cb wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_85bc07-cb\"><strong><strong>Stat title</strong></strong></p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"15190_82e6c8-60\",\"columns\":1,\"colLayout\":\"equal\",\"verticalAlignment\":\"middle\",\"padding\":[0,0,0,0],\"margin\":[10,\"\",10,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[6,6,6,6],\"uniqueID\":\"15190_353d16-b0\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_353d16-b0 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"15190_6d86f8-47\",\"columns\":1,\"colLayout\":\"equal\",\"currentOverlayTab\":\"gradient\",\"overlay\":\"palette1\",\"overlaySecond\":\"palette9\",\"overlayFirstOpacity\":1,\"overlaySecondOpacity\":1,\"overlayGradLoc\":95,\"overlayGradLocSecond\":0,\"overlayGradAngle\":90,\"overlayOpacity\":100,\"overlayBlendMode\":\"normal\",\"verticalAlignment\":\"middle\",\"overlayGradient\":\"linear-gradient(90deg, var(\\u002d\\u002dglobal-palette1) 95%, var(\\u002d\\u002dglobal-palette9) 0%)\",\"padding\":[0,\"\",0,\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[null,null,null,null],\"uniqueID\":\"15190_d2976c-a7\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15190_d2976c-a7 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"15190_504cc6-57\",\"color\":\"palette9\",\"fontWeight\":\"normal\",\"margin\":[0,null,0,null],\"markFontWeight\":\"regular\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"fontSize\":[\"sm\",null,null],\"fontHeight\":[1.7,null,null],\"fontHeightType\":\"em\",\"className\":\"slate-adv-heading15190_504cc6-57\"} -->\n<p class=\"slate-adv-heading15190_504cc6-57 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_504cc6-57\"><strong><strong>Stat title</strong></strong></p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id15190_e81206-33{margin-top:100px;}.slate-row-layout-id15190_e81206-33 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_e81206-33 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_e81206-33 > .slate-row-column-wrap{max-width:1242px;margin-left:auto;margin-right:auto;padding-top:var(--global-slate-spacing-4xl, 8rem);padding-bottom:var(--global-slate-spacing-md, 2rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-row-layout-id15190_e81206-33 .slate-row-layout-bottom-sep{height:100px;}.slate-row-layout-id15190_e81206-33 .slate-row-layout-top-sep{height:70px;}.slate-row-layout-id15190_e81206-33 .slate-row-layout-top-sep svg{fill:var(--global-palette9, #ffffff)!important;}.slate-column15190_82191e-25 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_82191e-25 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_82191e-25 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15190_82191e-25, .slate-inside-inner-col > .slate-column15190_82191e-25:not(.specificity){margin-right:70px;}.wp-block-slate-advancedheading.slate-adv-heading15190_b666e7-68, .wp-block-slate-advancedheading.slate-adv-heading15190_b666e7-68[data-slate-block=\"slate-adv-heading15190_b666e7-68\"]{margin-bottom:var(--global-slate-spacing-xs, 1rem);font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_b666e7-68 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_b666e7-68[data-slate-block=\"slate-adv-heading15190_b666e7-68\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15190_959919-1b, .wp-block-slate-advancedheading.slate-adv-heading15190_959919-1b[data-slate-block=\"slate-adv-heading15190_959919-1b\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);line-height:1.2;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_959919-1b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_959919-1b[data-slate-block=\"slate-adv-heading15190_959919-1b\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15190_03db1e-c5, .wp-block-slate-advancedheading.slate-adv-heading15190_03db1e-c5[data-slate-block=\"slate-adv-heading15190_03db1e-c5\"]{font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_03db1e-c5 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_03db1e-c5[data-slate-block=\"slate-adv-heading15190_03db1e-c5\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column15190_8ae520-da > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_8ae520-da > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_8ae520-da > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id15190_afbc14-e0{margin-top:10px;margin-bottom:10px;}.slate-row-layout-id15190_afbc14-e0 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_afbc14-e0 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_afbc14-e0 > .slate-row-column-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:minmax(0, 1fr);}.slate-column15190_6a6af2-41 > .slate-inside-inner-col,.slate-column15190_6a6af2-41 > .slate-inside-inner-col:before{border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-column15190_6a6af2-41 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_6a6af2-41 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_6a6af2-41 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id15190_5d9928-d7 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_5d9928-d7 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_5d9928-d7 > .slate-row-column-wrap{padding-top:0px;padding-bottom:0px;grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id15190_5d9928-d7 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(90deg, var(--global-palette1) 90%, var(--global-palette9) 0%);mix-blend-mode:normal;}.slate-column15190_dfb102-75 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_dfb102-75 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_dfb102-75 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading15190_4ed63b-c0, .wp-block-slate-advancedheading.slate-adv-heading15190_4ed63b-c0[data-slate-block=\"slate-adv-heading15190_4ed63b-c0\"]{margin-top:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.7em;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_4ed63b-c0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_4ed63b-c0[data-slate-block=\"slate-adv-heading15190_4ed63b-c0\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id15190_9edc70-3e{margin-top:10px;margin-bottom:10px;}.slate-row-layout-id15190_9edc70-3e > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_9edc70-3e > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_9edc70-3e > .slate-row-column-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:minmax(0, 1fr);}.slate-column15190_5abc04-62 > .slate-inside-inner-col,.slate-column15190_5abc04-62 > .slate-inside-inner-col:before{border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-column15190_5abc04-62 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_5abc04-62 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_5abc04-62 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id15190_84fcbe-22 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_84fcbe-22 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_84fcbe-22 > .slate-row-column-wrap{padding-top:0px;padding-bottom:0px;grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id15190_84fcbe-22 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(90deg, var(--global-palette1) 80%, var(--global-palette9) 0%);mix-blend-mode:normal;}.slate-column15190_4f1b4d-cd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_4f1b4d-cd > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_4f1b4d-cd > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading15190_85bc07-cb, .wp-block-slate-advancedheading.slate-adv-heading15190_85bc07-cb[data-slate-block=\"slate-adv-heading15190_85bc07-cb\"]{margin-top:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.7em;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_85bc07-cb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_85bc07-cb[data-slate-block=\"slate-adv-heading15190_85bc07-cb\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-wrap.wp-block-slate-rowlayout.slate-row-layout-id15190_82e6c8-60{margin-top:10px;margin-bottom:10px;}.slate-row-layout-id15190_82e6c8-60 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_82e6c8-60 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_82e6c8-60 > .slate-row-column-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:minmax(0, 1fr);}.slate-column15190_353d16-b0 > .slate-inside-inner-col,.slate-column15190_353d16-b0 > .slate-inside-inner-col:before{border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;}.slate-column15190_353d16-b0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_353d16-b0 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_353d16-b0 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id15190_6d86f8-47 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15190_6d86f8-47 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15190_6d86f8-47 > .slate-row-column-wrap{padding-top:0px;padding-bottom:0px;grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id15190_6d86f8-47 > .slate-row-layout-overlay{opacity:1;background:linear-gradient(90deg, var(--global-palette1) 95%, var(--global-palette9) 0%);mix-blend-mode:normal;}.slate-column15190_d2976c-a7 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15190_d2976c-a7 > .slate-inside-inner-col{flex-direction:column;}.slate-column15190_d2976c-a7 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading15190_504cc6-57, .wp-block-slate-advancedheading.slate-adv-heading15190_504cc6-57[data-slate-block=\"slate-adv-heading15190_504cc6-57\"]{margin-top:0px;margin-bottom:0px;font-size:var(--global-slate-font-size-sm, 0.9rem);line-height:1.7em;font-weight:normal;}.wp-block-slate-advancedheading.slate-adv-heading15190_504cc6-57 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15190_504cc6-57[data-slate-block=\"slate-adv-heading15190_504cc6-57\"] mark.slate-highlight{font-weight:normal;-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15190_e81206-33 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-top-sep slate-row-sep-type-sltr\"><svg viewBox=\"0 0 1000 100\" preserveAspectRatio=\"none\"><path d=\"M0,0l1000,100l-1000,0l0,-100Z\" /></svg></div><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_82191e-25 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading15190_b666e7-68 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_b666e7-68\">Add an overline text</div>\n\n<h2 class=\"slate-adv-heading15190_959919-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_959919-1b\">Tell your story in numbers, and give your visitors useful insights.</h2>\n\n<p class=\"slate-adv-heading15190_03db1e-c5 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15190_03db1e-c5\">Make an impact, and share your organization's stats or achievements to interest your website visitors into learning more about you.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column15190_8ae520-da inner-column-2\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id15190_afbc14-e0 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_6a6af2-41 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id15190_5d9928-d7 alignnone slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_dfb102-75 inner-column-1\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading15190_4ed63b-c0 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_4ed63b-c0\"><strong>Stat title</strong></p></div></div>\n</div></div></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id15190_9edc70-3e alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_5abc04-62 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id15190_84fcbe-22 alignnone slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_4f1b4d-cd inner-column-1\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading15190_85bc07-cb wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_85bc07-cb\"><strong><strong>Stat title</strong></strong></p></div></div>\n</div></div></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id15190_82e6c8-60 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_353d16-b0 inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id15190_6d86f8-47 alignnone slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-gradient\"></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-middle\">\n<div class=\"wp-block-slate-column slate-column15190_d2976c-a7 inner-column-1\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading15190_504cc6-57 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading15190_504cc6-57\"><strong><strong>Stat title</strong></strong></p></div></div>\n</div></div></div></div>\n</div></div></div></div>\n</div></div>"
}